[1]
Name=΄©Τ½»πΟί
RegRoot=HKLM
RegPath=Software\Tencent\CrossFire
ValueName=install
Icon=crossfire.bmp
IconUrl=http://127.0.0.1/crossfire.bmp
Homepage=http://cf.qq.com
DownUrl=http://dl_dir.qq.com/crossfire/CrossFire_Full_dl.exe
CfgName=newgames.ini

